html,body{
	color:#454545;
}

.header{
	border-bottom:3px solid #0e71b8;
}

nav li a{
	color: #000000;
}

nav li a:hover{
	color: #0e71b8;
}

.navbar-default .navbar-toggle{
	border-color: black;
}

.navbar-default .navbar-toggle .icon-bar{
	background: black;
}

.whiteHolder{
	background-color:#f6f3f2;
}

.whiteHolder h2{
	color:#151515;
}

.whiteHolder p{
	color:#454545;
}

.whiteHolder span{
	color:#656565;
}	

.whiteHolder .over{
	color:#000;
	background: #0e71b8; /* Old browsers */
	background: -moz-linear-gradient(left,  #0e71b8 0%, #2daae1 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#0e71b8), color-stop(100%,#2daae1)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #0e71b8 0%,#2daae1 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #0e71b8 0%,#2daae1 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #0e71b8 0%,#2daae1 100%); /* IE10+ */
	background: linear-gradient(to right,  #0e71b8 0%,#2daae1 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e71b8', endColorstr='#2daae1',GradientType=1 ); /* IE6-9 */ 
}

.whiteHolder.gray .over{
	background: #E4E4E4; /* Old browsers */
	background: -moz-linear-gradient(left,  #E4E4E4 0%, #CECECE 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#E4E4E4), color-stop(100%,#CECECE)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #E4E4E4 0%,#CECECE 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #E4E4E4 0%,#CECECE 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #E4E4E4 0%,#CECECE 100%); /* IE10+ */
	background: linear-gradient(to right,  #E4E4E4 0%,#CECECE 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E4E4E4', endColorstr='#CECECE',GradientType=1 ); /* IE6-9 */ 
}

.whiteHolder .over p{
	color:#000;
}

.orange{
	background-color:#C90;
	background: #0e71b8; /* Old browsers */
	background: -moz-linear-gradient(top, #0e71b8 0%, #0e71b8 50%, #0e71b8 50%, #0e71b8 50%, #0e71b8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0e71b8), color-stop(50%,#0e71b8), color-stop(50%,#0e71b8), color-stop(50%,#0e71b8), color-stop(100%,#0e71b8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #0e71b8 0%,#0e71b8 50%,#0e71b8 50%,#0e71b8 50%,#0e71b8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #0e71b8 0%,#0e71b8 50%,#0e71b8 50%,#0e71b8 50%,#0e71b8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #0e71b8 0%,#0e71b8 50%,#0e71b8 50%,#0e71b8 50%,#0e71b8 100%); /* IE10+ */
	background: linear-gradient(to bottom, #0e71b8 0%,#0e71b8 50%,#0e71b8 50%,#0e71b8 50%,#0e71b8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e71b8', endColorstr='#0e71b8',GradientType=0 ); /* IE6-9 */
	color:#fff;
}

.orange2{
	background-color:#8DCC51;
	background: #8DCC51; /* Old browsers */
	background: -moz-linear-gradient(top, #8DCC51 0%, #8DCC51 50%, #8DCC51 50%, #72AB3C 50%, #72AB3C 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8DCC51), color-stop(50%,#8DCC51), color-stop(50%,#8DCC51), color-stop(50%,#e47625), color-stop(100%,#e47625)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #8DCC51 0%,#8DCC51 50%,#8DCC51 50%,#72AB3C 50%,#72AB3C 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #8DCC51 0%,#8DCC51 50%,#8DCC51 50%,#72AB3C 50%,#72AB3C 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #8DCC51 0%,#8DCC51 50%,#8DCC51 50%,#72AB3C 50%,#72AB3C 100%); /* IE10+ */
	background: linear-gradient(to bottom, #8DCC51 0%,#8DCC51 50%,#8DCC51 50%,#72AB3C 50%,#72AB3C 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8DCC51', endColorstr='#72AB3C',GradientType=0 ); /* IE6-9 */
	color:#ffffff !important;
}

.orange:hover{
	color: white;
    background: black;
}

.orange:hover{
	color: white;
    background: black;
}

.triangle{
	border-color: #2daae1 transparent transparent transparent;
}

.whiteHolder.gray .triangle{
	border-color: #CECECE transparent transparent transparent;
}2daae12daae1

.mailto{
	color:#454545;
}

.mailto:hover{
	color:#0e71b8;
}

.checkBlok{
	background-color:#CECECE;
}

.checkBlok .invoer{
	background: #E4E4E4;
	background: -moz-linear-gradient(left, #E4E4E4 0%, #CECECE 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#E4E4E4), color-stop(100%,#CECECE));
    background: -webkit-linear-gradient(left, #E4E4E4 0%,#CECECE 100%);
    background: -o-linear-gradient(left, #E4E4E4 0%,#CECECE 100%);
    background: -ms-linear-gradient(left, #E4E4E4 0%,#CECECE 100%);
    background: linear-gradient(to right, #E4E4E4 0%,#CECECE 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E4E4E4', endColorstr='#CECECE',GradientType=1 );
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E4E4E4', endColorstr='#CECECE',GradientType=0 );
}

.checkBlok h3{
	color:#151515;
}

.checkBlok a{
	color:#151515;
}

.checkBlok a i.info{
	background-color:#0e71b8;
}

.invoer{
	color:#000;
}

.invoer h3, .invoer h4{
	color:#000 !important;
}

.stapHolder input{
	background-color:#fff;
	border-top:1px solid #e4e4e4;
}

input.form-control.error{
	border:1px solid #f34c49;
}

input.form-control.error::-webkit-input-placeholder {
    color:#f34c49;
}
input.form-control.error:-moz-placeholder {
    /* FF 4-18 */
    color:#f34c49;
}
input.form-control.error::-moz-placeholder {
    /* FF 19+ */
    color:#f34c49;
}
input.form-control.error:-ms-input-placeholder {
    /* IE 10+ */
    color:#f34c49;
}

textarea.error{
	color:#f34c49;
}

textarea.error::-webkit-input-placeholder {
    color:#f34c49;
}
textarea.error:-moz-placeholder {
    /* FF 4-18 */
    color:#f34c49;
}
textarea.error::-moz-placeholder {
    /* FF 19+ */
    color:#f34c49;
}
textarea.error:-ms-input-placeholder {
    /* IE 10+ */
    color:#f34c49;
}

input.error{
	border:1px solid #f34c49;
}

input.error::-webkit-input-placeholder {
    color:#f34c49;
}
input.error:-moz-placeholder {
    /* FF 4-18 */
    color:#f34c49;
}
input.error::-moz-placeholder {
    /* FF 19+ */
    color:#f34c49;
}
input.error:-ms-input-placeholder {
    /* IE 10+ */
    color:#f34c49;
}

.stapHolder textarea{
	height:50px;
	border-radius:25px;
	border:none;
	float:left;
	margin-right:10px;
	padding-left:16px;
	resize:none;
}

input.form-control{
	background-color:#fff;
    border: 2px solid #8DCC51;
	color:#000 !important;
}

textarea.form-control{
	background-color:#fff;
	border-top:1px solid #8DCC51;
}

input{
	background-color:#fff;
	border-top:1px solid #8DCC51;
	color:#000 !important;
}

textarea{
	background-color:#fff;
	border-top:1px solid #8DCC51;
}

.button.black{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2f2f2f+1,2f2f2f+49,151515+50,151515+100 */
	background: #2f2f2f; /* Old browsers */
	background: -moz-linear-gradient(top,  #2f2f2f 1%, #2f2f2f 49%, #151515 50%, #151515 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#2f2f2f), color-stop(49%,#2f2f2f), color-stop(50%,#151515), color-stop(100%,#151515)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #2f2f2f 1%,#2f2f2f 49%,#151515 50%,#151515 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #2f2f2f 1%,#2f2f2f 49%,#151515 50%,#151515 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #2f2f2f 1%,#2f2f2f 49%,#151515 50%,#151515 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #2f2f2f 1%,#2f2f2f 49%,#151515 50%,#151515 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2f2f2f', endColorstr='#151515',GradientType=0 ); /* IE6-9 */
	color:#fff;
}

.widgets h3, .yellow-heading{
	background:#0e71b8;
	color: white;
}

.col-md-4.widgets h3{
	color: white;
}

.widgets h4{
	color:#656565;
}

.widgets ul{
	color:#454545;
}

a.circleButton{
	color:#151515;
}

a.circleButton i{
	background-color:#0e71b8;
	color:#fff;
}

.table{
	color:#151515;
}

.table .tr:nth-child(odd){
	background-color:#f0f0f0;
}

.widgets .date{
	color:#616161;
}

.stappenHolder{
	color:#ffffff;
}

.stappenHolder .col-md-4{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0e71b8+0,2daae1+100 */
	background: #0e71b8 ; /* Old browsers */
	background: -moz-linear-gradient(left,  #0e71b8  0%, #2daae1 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#0e71b8 ), color-stop(100%,#2daae1)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #0e71b8  0%,#2daae1 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #0e71b8  0%,#2daae1 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #0e71b8  0%,#2daae1 100%); /* IE10+ */
	background: linear-gradient(to right,  #0e71b8  0%,#2daae1 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e71b8 ', endColorstr='#2daae1',GradientType=1 ); /* IE6-9 */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e71b8 ', endColorstr='#2daae1',GradientType=0 ); /* IE6-9 */
}

.stappenHolder h2{
	color: black;
}

.stappenHolder .col-md-4 .darken .circle{
	background-color:black;
	color: white;
}
.stappenHolder .col-md-4 .darken .tekst{
	color: black;
}

.footer .top{
	background-color:#f1f1f1;
}

.footer .top a{
	color:#454545;
}

.footer .top a:hover{
	color:#0e71b8;
}

.footer .top a:active{
	color:#0e71b8;
}

.footer .top a i{
	color:#0e71b8;
}

.footer .call span.tel i{
	color:#0e71b8;
}

.menu-footer-container ul li a{
	color:#454545;
	border-right:1px solid #454545;
}

.menu-footer-container ul li:first-child a{
	color:#454545;
}

.menu-footer-container ul li a:hover{
	color:#0e71b8;
}

.menu-footer-container ul li a:active{
	color:#0e71b8;
}

.partner h4{
	color:#151515;
}

.underbar{
	background: #0e71b8; /* Old browsers */
	background: -moz-linear-gradient(top,  #0e71b8 0%, #0e71b8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0e71b8), color-stop(100%,#0e71b8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #0e71b8 0%,#0e71b8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #0e71b8 0%,#0e71b8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #0e71b8 0%,#0e71b8 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #0e71b8 0%,#0e71b8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e71b8', endColorstr='#0e71b8',GradientType=0 ); /* IE6-9 */
	color:#fff;
}

.underbar .terug{
	color:#000;	
}

.underbar .terug:hover{
	color:#000;
}

.content h1{
	color:#0e71b8;
}

.content h2{
	color:#151515;
}

.nieuwsWidget, .vacatureWidget{
	background-color:#f0f0f0;
}

.nieuwsWidget ul li .date,
.vacatureWidget ul li .date{
	color:#fff;
	background: #0e71b8; /* Old browsers */
	background: -moz-linear-gradient(left,  #0e71b8 0%, #0e71b8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#0e71b8), color-stop(100%,#0e71b8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #0e71b8 0%,#0e71b8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #0e71b8 0%,#0e71b8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #0e71b8 0%,#0e71b8 100%); /* IE10+ */
	background: linear-gradient(to right,  #0e71b8 0%,#0e71b8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e71b8', endColorstr='#0e71b8',GradientType=1 ); /* IE6-9 */
}

.nieuwsWidget ul li a,
.vacatureWidget ul li  a{
	color:#454545;
}

.nieuwsWidget ul li a:hover,
.vacatureWidget ul li a:hover{
	color:#000;
}

.carousel .carousel-control{
	color:#0e71b8;
}

.carousel-indicators li{
	border-color:#0e71b8;
}

.carousel-indicators li.active{
	background-color:#0e71b8;
}

.contactForm{
	background-color:#f0f0f0;
}

.contactForm h1{
	color:#151515;
}

.contactForm h2{
	color:#000;
}

.faq h2{
	color:#0e71b8;
}

.panel-default .panel-heading{
	background-color:#f1f1f1;
}

.panel-default .panel-heading a{
	color:#454545;
}

.row.vacature h4{
	color:#151515;
}

.inloggen h3{
	color:#0e71b8;
}

.inloggen ul li i{
	color:#0e71b8;
}

.tab-content{
	background-color:#f0f0f0;
}


.nav-tabs > li a{
	color:#151515;
}

.nav-tabs > li.active a{
	background-color:#f0f0f0;
	color:black;
}

.nav-tabs > li.active a:focus{
	background-color:#f0f0f0;
	color:black;
}

.nav-tabs > li a:hover{
	color:black;
	background:none;
}

.nav-tabs > li.active a:hover{
	background-color:#f0f0f0;
	color:black;
}

.navbar-default {
	background: transparent;
	border:none;
}

.contact.bekijk h3{
	color:#fff;
	background: none;
}

.contact.bekijk{
	background-color:#f0f0f0;
}

.videoHolder{
	border:2px solid #0e71b8;
}

.stapHolder{
	background: #E4E4E4;
}

.stap{
	color:#151515;
}

.imageHolder .tekst{
	background-color:#fff;
	color:#151515;
}

.imageHolder .tekst a, .imageHolder .tekst a:hover{
	color:#151515;
}

.contentHolder h3{
	color:#fff;
}

.contentHolder h4{
	color:#fff;
}

.bedanktHolder{
	background-color:#f5cdaa;
}

.bedanktHolder .spanHolder span{
	color:#454545;
}

form#isolatiegesprek-form .button{
	background: #FC6621;
}

ul.beloften-block li:nth-child(2n+2), div.beloften ul li:nth-child(2n+2){
	background: #f0f0f0;
}

@media all and (max-width: 759px) {
	.stappenHolder {
		background: #0e71b8;
		background: -moz-linear-gradient(left, #0e71b8 0%, #2daae1 100%);
		/* FF3.6+ */
		background: -webkit-gradient(linear, left top, right top, color-stop(0%, #0e71b8 ), color-stop(100%, #2daae1));
		/* Chrome,Safari4+ */
		background: -webkit-linear-gradient(left, #0e71b8 0%, #2daae1 100%);
		/* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(left, #0e71b8 0%, #2daae1 100%);
		/* Opera 11.10+ */
		background: -ms-linear-gradient(left, #0e71b8 0%, #2daae1 100%);
		/* IE10+ */
		background: linear-gradient(to right, #0e71b8 0%, #2daae1 100%);
		/* W3C */
		filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#0e71b8 ', endColorstr='#2daae1', GradientType=1 );
		/* IE6-9 */
		filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#0e71b8 ', endColorstr='#2daae1', GradientType=0 );
	}
}

@media all and (max-width: 660px) {
	.nav-tabs li a, .nav-tabs li.active a{
		border: 1px solid #f0f0f0;
	}
	.nav-tabs li a:hover, .nav-tabs li.active a:hover {
		border: 1px solid #f0f0f0;
		background: #f0f0f0;
	}
}








